» Ubuntu » Pakiety

Error

two or more packages specified (wine1.4 raring)